# Generated by Django 2.2.7 on 2019-11-19 15:46

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0016_product_average_price'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productnote',
            name='product',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='notes', to='product.Product', verbose_name='product'),
        ),
    ]
